                                * {
                                    margin: 0;
                                    padding: 0;
                                    box-sizing: border-box;
                                }
                                
                                @font-face {
                                    src: url(GothamBook.ttf);
                                    font-family: Gothambook;
                                }
                                
                                @font-face {
                                    src: url(RobotoSlab-VariableFont_wght.ttf);
                                    font-family: RobotoSlab;
                                }
                                
                                * {
                                    font-family: Gothambook;
                                }
                                
                                .wrap {
                                    max-width: 1240px;
                                    position: relative;
                                    margin: auto;
                                }
                                
                                .row {
                                    display: flex;
                                }
                                
                                .col-2 {
                                    width: 12.67%;
                                }
                                
                                .col-3 {
                                    width: 25%;
                                }
                                
                                .col-4 {
                                    width: 33.333%;
                                }
                                
                                .col-6 {
                                    width: 50%;
                                }
                                
                                .col-8 {
                                    width: 66.667%;
                                }
                                
                                .col-9 {
                                    width: 75%;
                                }
                                
                                .header__top {
                                    margin: auto;
                                    padding: 38px 85px;
                                }
                                
                                .header__menu {
                                    align-items: center;
                                }
                                
                                .header__menu--logo {
                                    margin-right: 50px;
                                    display: flex;
                                    justify-content: flex-start;
                                }
                                
                                .nav--logo {
                                    font-family: RobotoSlab;
                                    font-weight: bold;
                                    font-size: 28px;
                                    color: #161616;
                                    text-decoration: none;
                                }
                                
                                .nav_account {
                                    /* display: flex;
                                    max-width: 41.6666667%; */
                                }
                                
                                .header__menu--nav a {
                                    font-weight: 400;
                                    color: #737373;
                                    text-decoration: none;
                                    font-size: 20px;
                                    font-family: Gothambook;
                                }
                                
                                .header__menu--nav {
                                    display: flex;
                                    align-items: center;
                                }
                                
                                .topnav .icon {
                                    display: none;
                                }
                                
                                .nav--menu {
                                    margin-right: 40px;
                                }
                                
                                .nav {
                                    /* display: flex;
                                    max-width: 41.6666667%; */
                                }
                                
                                .account--center {
                                    display: flex;
                                    align-items: center;
                                }
                                
                                a.signup {
                                    padding: 15px 15px;
                                    background-color: #13A0FE;
                                    text-decoration: none;
                                    border-radius: 5px;
                                    color: white;
                                    margin-left: 24px;
                                    font-family: Gothambook;
                                }
                                
                                a.login {
                                    color: #737373;
                                    margin-right: 27px;
                                    font-family: Gothambook;
                                }
                                
                                .account {
                                    padding-right: 23px;
                                    flex-direction: row-reverse;
                                }
                                
                                .account a {
                                    font-weight: 400;
                                    font-size: 20px;
                                    text-decoration: none;
                                }
                                
                                .line {
                                    display: inline-block;
                                    width: 1px;
                                    height: 63px;
                                    background: #161616;
                                    opacity: 0.6;
                                }
                                /* End--Header--top */
                                /* Header__body */
                                
                                .container__header__main {
                                    background: linear-gradient(259.16deg, #13A0FE 0%, #0E9AF7 78.07%, #129EFC 78.07%);
                                }
                                
                                .container__header__main .wrap {
                                    padding-left: 50px;
                                }
                                
                                .header__main__left--image {
                                    padding-left: 11px;
                                    margin-top: 34px;
                                    margin-bottom: 65px;
                                }
                                
                                .header__main__right {
                                    padding-left: 69px;
                                    padding-top: 129px;
                                }
                                
                                .header__main__right--content--top {
                                    padding-right: 100px;
                                    font-size: 48px;
                                    font-weight: 500;
                                    font-family: Gothambook;
                                    color: #FFFFFF;
                                    line-height: 55px;
                                }
                                
                                .header__main__right--content--top span {
                                    font-family: RobotoSlab;
                                    font-weight: 700;
                                    font-size: 48px;
                                    background: #ffffff50;
                                }
                                
                                .header__main__right--content--mid {
                                    padding-top: 40px;
                                    padding-bottom: 51px;
                                }
                                
                                .header__main__right--content--mid p {
                                    font-size: 28px;
                                    font-family: Gothambook;
                                    color: #FFFFFF;
                                    line-height: 28px;
                                }
                                
                                .header__main__right--image--bot .apple,
                                .google {
                                    /* width: 21.5%; */
                                    margin-right: 35px;
                                }
                                /* End Headerbody */
                                
                                .header__footer {
                                    background-color: rgba(48, 48, 255, 0.2);
                                }
                                
                                .header__footer__content {
                                    display: flex;
                                    align-items: center;
                                    justify-content: center;
                                }
                                
                                .header__footer__content a {
                                    margin: 0px 50px;
                                }
                                
                                .header__footer__content--image {
                                    margin-top: 7px;
                                    margin-bottom: 51px;
                                }
                                /* Main */
                                
                                .container__main__top {
                                    display: flex;
                                    align-items: center;
                                    text-align: center;
                                    flex-direction: column;
                                }
                                
                                .content__title {
                                    font-family: Gotham;
                                    font-style: normal;
                                    font-weight: bold;
                                    font-size: 48px;
                                    line-height: 63px;
                                }
                                
                                .container__main__top .content__title {
                                    margin-top: 60px;
                                    padding: 0px 291px;
                                }
                                
                                .container__main__top .content__description {
                                    padding: 0px 134px;
                                }
                                
                                .content__description {
                                    margin: 30px 0px;
                                    font-family: Gotham;
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 28px;
                                    line-height: 43px;
                                    color: #161616;
                                    opacity: 0.6;
                                }
                                
                                .container__main__body {
                                    margin-top: 80px;
                                }
                                
                                .main__body__title {
                                    margin-bottom: 65px;
                                    display: flex;
                                    align-items: center;
                                    text-align: center;
                                    flex-direction: column;
                                }
                                
                                .main__top__content--image img {
                                    margin-right: 5px;
                                }
                                
                                .main__body__card {
                                    padding: 50px;
                                    /* width: 1240px; */
                                    background-color: rgba(18, 158, 252, 0.1);
                                    margin-bottom: 50px;
                                    border-radius: 5px;
                                }
                                
                                .main__body__card__mid {
                                    padding: 50px;
                                    /* width: 1240px; */
                                    background-color: rgba(18, 158, 252, 0.1);
                                    margin-bottom: 50px;
                                    border-radius: 5px;
                                }
                                
                                .main__body__card .row {
                                    margin: 0;
                                    flex-wrap: nowrap;
                                    justify-content: space-between;
                                }
                                
                                .card__content__title {
                                    padding-right: 44px;
                                    display: flex;
                                    justify-content: center;
                                    flex-direction: column;
                                }
                                
                                .card__content__title .content__title p {
                                    margin-bottom: 10px;
                                }
                                
                                p {
                                    margin-bottom: 0px;
                                }
                                
                                .card__content__title .content__description {
                                    margin: 0px;
                                }
                                
                                .container__main__bot {
                                    display: flex;
                                    align-items: center;
                                    text-align: center;
                                    flex-direction: column;
                                }
                                
                                .content__title--bot {
                                    padding-top: 35px;
                                    padding-bottom: 50px;
                                }
                                
                                .promo {
                                    width: 345px;
                                    height: 436px;
                                    margin: 14px;
                                }
                                
                                .promo-content {
                                    padding-top: 76px;
                                    font-family: Gothambook;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 28px;
                                    line-height: 38px;
                                    color: #FFFFFF;
                                }
                                
                                .promo-content a {
                                    color: #FFFFFF;
                                    font-weight: 700;
                                }
                                
                                .promo-left {
                                    background-color: #129EFC;
                                }
                                
                                .promo-left .promo-content {
                                    padding-left: 45px;
                                    padding-right: 44px;
                                }
                                
                                .promo-left img {
                                    float: left;
                                }
                                
                                .promo-mid {
                                    background: #FE808C;
                                    display: flex;
                                    flex-direction: column;
                                }
                                
                                .promo-mid img {
                                    object-fit: none;
                                    padding-top: 46px;
                                }
                                
                                .promo-mid .promo-content {
                                    padding-left: 55px;
                                    padding-right: 56px;
                                }
                                
                                .promo-right {
                                    background: #65D58D;
                                }
                                
                                .promo-right {
                                    padding-left: 10px;
                                    padding-right: 9px;
                                }
                                
                                .promo-right img {
                                    padding-top: 55px;
                                }
                                /* .main__bot__image {
                                    margin: 0px 14px;
                                } */
                                /* End Main */
                                /* Footer */
                                
                                .footer_information {
                                    margin: 0px 65px;
                                }
                                
                                .footer_information:last-child {
                                    margin-left: 65px;
                                    margin-right: 0px;
                                }
                                
                                .footer-top {
                                    margin-top: 137px;
                                    background-color: #13A0FE;
                                }
                                
                                .footer-top ul {
                                    list-style: none;
                                }
                                
                                .footer-title {
                                    margin-top: 104px;
                                    margin-bottom: 30px;
                                    font-family: Gothambook;
                                    font-style: normal;
                                    font-weight: 700;
                                    font-size: 24px;
                                    color: #FFFFFF;
                                }
                                
                                li {
                                    margin-bottom: 10px;
                                }
                                
                                li a {
                                    text-decoration: none;
                                    font-family: Gothambook;
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 20px;
                                    line-height: 30px;
                                    color: #FFFFFF;
                                }
                                
                                .group-input {
                                    display: flex;
                                }
                                
                                .input-text {
                                    width: 245px;
                                    height: 50px;
                                    border: none;
                                    outline: none;
                                    font-size: 16px;
                                    font-family: gothambook;
                                    padding-left: 20px;
                                }
                                
                                #access_button {
                                    background-image: url(Group\ 1121.png);
                                    padding-right: 71px;
                                    border: none;
                                    outline: none;
                                    background-size: cover;
                                }
                                
                                .title-download {
                                    text-align: start;
                                }
                                
                                .download {
                                    display: flex;
                                    align-items: center;
                                    flex-direction: column;
                                }
                                
                                .download img {
                                    /* width: 180px; */
                                }
                                
                                .download_google {
                                    margin-top: 30px;
                                    margin-bottom: 74px;
                                }
                                
                                .footer-more {
                                    align-items: center;
                                }
                                
                                .footer-bot {
                                    background-color: #1D2432;
                                    height: 95px;
                                }
                                
                                .policy {
                                    margin: 0px 17px;
                                    text-decoration: none;
                                    font-family: Gothambook;
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 16px;
                                    line-height: 30px;
                                    color: #FFFFFF;
                                }
                                
                                .footer-left p {
                                    margin-top: 32px;
                                    margin-bottom: 32px;
                                    font-family: Gothambook;
                                    font-style: normal;
                                    font-weight: normal;
                                    font-size: 20px;
                                    line-height: 30px;
                                    color: white;
                                }
                                
                                .footer_description {
                                    padding-left: 8px;
                                    padding-right: 8px;
                                }
                                
                                @media only screen and (min-width: 1200px) {
                                    .pos-f-t {
                                        display: none;
                                    }
                                }
                                
                                @media screen and (max-width: 1200px) {
                                    .header__footer__content a {
                                        margin: 0px 25px;
                                    }
                                    .header__menu--nav {
                                        padding-left: 10px;
                                    }
                                    .nav--menu {
                                        margin-right: 35px;
                                    }
                                    .container__menu .row {
                                        flex-wrap: nowrap;
                                    }
                                    .header__menu--nav a {
                                        font-weight: 400;
                                        color: #737373;
                                        text-decoration: none;
                                        font-size: 16px;
                                    }
                                    .main__body__card .row {
                                        flex-direction: column-reverse;
                                        text-align: center;
                                        justify-content: center;
                                    }
                                    .main__body__card__mid .row {
                                        flex-direction: column;
                                        text-align: center;
                                        justify-content: center;
                                    }
                                    /* .main__bot__image {
                                        margin: 10px 14px;
                                    } */
                                    .img-mid {
                                        padding-bottom: 20px;
                                    }
                                    .footer_information {
                                        margin: 0 40px;
                                    }
                                    .footer-title {
                                        margin-top: 104px;
                                        margin-bottom: 30px;
                                        font-family: Gothambook;
                                        font-style: normal;
                                        font-weight: 700;
                                        font-size: 22px;
                                        color: #FFFFFF;
                                    }
                                    li a {
                                        text-decoration: none;
                                        font-family: Gothambook;
                                        font-style: normal;
                                        font-weight: normal;
                                        font-size: 18px;
                                        line-height: 30px;
                                        color: #FFFFFF;
                                    }
                                    .container__main__bot .row {
                                        justify-content: center;
                                    }
                                    .pos-f-t {
                                        display: none;
                                    }
                                }
                                
                                @media screen and (max-width: 992px) {
                                    .pos-f-t {
                                        display: none;
                                    }
                                    .nav--logo {
                                        font-family: RobotoSlab;
                                        font-weight: 700;
                                        font-size: 20px;
                                        color: #161616;
                                        text-decoration: none;
                                    }
                                    .header__menu--nav a {
                                        font-weight: 400;
                                        color: #737373;
                                        text-decoration: none;
                                        font-size: 14px;
                                        font-family: Gothambook;
                                    }
                                    a.signup {
                                        padding: 12.5px 12.5px;
                                        background-color: #13A0FE;
                                        text-decoration: none;
                                        border-radius: 5px;
                                        color: white;
                                        margin-left: 24px;
                                        font-family: Gothambook;
                                        font-size: 14px;
                                    }
                                    a.login {
                                        color: #737373;
                                        margin-right: 20px;
                                        font-family: Gothambook;
                                        font-size: 14px;
                                    }
                                    .container__header__main .wrap {
                                        padding: 0px;
                                    }
                                    .header__main {
                                        flex-direction: column;
                                        align-items: center;
                                    }
                                    .header__main__right {
                                        padding: 0px;
                                        margin: auto;
                                    }
                                    .header__main__left {
                                        margin: auto;
                                    }
                                    .header__main__left--image {
                                        margin-top: 35px;
                                        margin-bottom: 35px;
                                    }
                                    .header__main__right--content--top {
                                        padding: 0px;
                                        font-size: 36px;
                                        text-align: center;
                                    }
                                    .header__main__right--content--top span {
                                        font-size: 36px;
                                    }
                                    .header__main__right--content--mid p {
                                        font-size: 16px;
                                        text-align: center;
                                    }
                                    .header__main__right--content--mid {
                                        padding-top: 30px;
                                        padding-bottom: 35px;
                                    }
                                    .header__main__right--image--bot {
                                        text-align: center;
                                    }
                                    .header__main__right--image--bot .apple,
                                    .google {
                                        width: 120px;
                                        margin-right: 35px;
                                        padding-bottom: 30px;
                                    }
                                    .header__footer__content {
                                        display: flex;
                                        align-items: center;
                                        flex-wrap: wrap;
                                        text-align: center;
                                    }
                                    .header__footer__content a {
                                        margin: auto;
                                    }
                                    .content__description {
                                        font-size: 24px;
                                        line-height: 35px;
                                    }
                                    .footer-title {
                                        margin-top: 70px;
                                        margin-bottom: 20px;
                                        font-size: 20px;
                                    }
                                    li {
                                        margin-bottom: 5px;
                                    }
                                    li a {
                                        font-size: 14px;
                                        line-height: 24px;
                                    }
                                    .input-text {
                                        width: 100px;
                                        height: 33px;
                                        font-size: 11px;
                                        padding-left: 5px;
                                    }
                                    #access_button {
                                        background-image: url(Group\ 1121.png);
                                        padding-right: 56px;
                                        background-size: cover;
                                    }
                                    .download img {
                                        width: 110px;
                                    }
                                    .download_google {
                                        margin-top: 15px;
                                        margin-bottom: 70px;
                                    }
                                    .policy {
                                        margin: 0px 10px;
                                        font-size: 13px;
                                    }
                                }
                                
                                @media screen and (max-width: 768px) {
                                    .pos-f-t {
                                        display: flex;
                                        justify-content: center;
                                    }
                                    .header__menu--nav {
                                        flex-direction: column;
                                    }
                                    .topnav {
                                        display: none;
                                    }
                                    .nav {
                                        display: flex;
                                        justify-content: flex-end;
                                    }
                                    .header__menu--nav a {
                                        font-weight: 400;
                                        color: #737373;
                                        text-decoration: none;
                                        font-size: 20px;
                                        font-family: Gothambook;
                                    }
                                    .footer_information {
                                        margin: 0px 100px;
                                    }
                                    .footer-left p {
                                        font-size: 16px;
                                        margin-left: 20px;
                                    }
                                    .policy {
                                        font-size: 12px;
                                    }
                                }
                                
                                @media screen and (max-width: 576px) {
                                    .header__footer__content a {
                                        flex: 50%;
                                    }
                                    .footer-top .wrap .row {
                                        align-items: center;
                                    }
                                    .footer-title {
                                        margin-top: 30px;
                                        margin-bottom: 10px;
                                        font-size: 16px;
                                    }
                                    li a {
                                        font-size: 12px;
                                        line-height: 0px;
                                    }
                                    .footer-left p {
                                        font-size: 16px;
                                    }
                                    .policy {
                                        font-size: 12px;
                                    }
                                }
                                
                                 ::-webkit-scrollbar {
                                    width: 0px;
                                }